<footer>
  <div class="row">
    <div class="small-12 columns">
      <p class="copyright">© <%= Time.current.year %>. All rights reserved.</p><a href="/colophon">Colophon</a>
    </div>
  </div>
</footer>